/*
 * @Author: your name
 * @Date: 2021-07-23 14:26:44
 * @LastEditTime: 2021-07-29 23:14:28
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: /TracerMethodology_PC/src/services/user.js
 */


import { request } from 'umi';


/** 登录接口 POST */

export async function login(body, options) {
    return request('/api/costAccount/login', {
      method: 'POST',
      headers: {
        'Content-Type': 'application/json',
      },
      data: body,
      ...(options || {}),
    });
}


//获取医院分院列表
export async function getSubHosp(sign) {
    return request(`/api/costAccount/getHospArea?sign=${sign}`, {
      method: 'GET',
    });
}